Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#176 24-06-2017 12:33:49

Debian Alain
Membre
Lieu : BREST 29200
Distrib. : W$10 1709 / stretch / ubuntu 17.10 / buster-sid
Noyau : Linux 4.13.0-0.bpo.1-amd64
(G)UI : Mate / Gdm3
Inscription : 11-03-2017

Re : [clos] ecran hp lp3065 et RX550 (AMD/ATI)

ouaip , c'est super mais compte tenu de  ceci :

pour Mesa  (ATTENTION difficile de revenir en arrière , par exemple j'ai remarqué que OpenCL ne fonctionne plus pour le cpu , il y a toujours des risques d utiliser experimental sur une machine en production)
tu est averti  tongue  wink



je vais attendre pour l'instant
au moins qu'il arrive dans sid ou buster ...


1498826560.jpg 1498812139.jpg Bip ! Bip !

En ligne

#177 24-06-2017 17:02:45

Debian Alain
Membre
Lieu : BREST 29200
Distrib. : W$10 1709 / stretch / ubuntu 17.10 / buster-sid
Noyau : Linux 4.13.0-0.bpo.1-amd64
(G)UI : Mate / Gdm3
Inscription : 11-03-2017

Re : [clos] ecran hp lp3065 et RX550 (AMD/ATI)

# apt-get -s install -t experimental libgl1-mesa-dri libgl1-mesa-glx


Lecture des listes de paquets... Fait
E: La valeur « experimental » n'est pas valable pour APT::Default-Release car cette version ne fait pas partie des sources disponibles.
 



j'ai trouvé


#

# deb cdrom:[Debian GNU/Linux stretch-DI-rc5 _Stretch_ - Official Snapshot amd64 DLBD Binary-1 20170611-02:41]/ stretch contrib main

# deb cdrom:[Debian GNU/Linux stretch-DI-rc5 _Stretch_ - Official Snapshot amd64 DLBD Binary-1 20170611-02:41]/ stretch contrib main

deb http://ftp.fr.debian.org/debian/ stretch main contrib non-free
deb-src http://ftp.fr.debian.org/debian/ stretch main contrib non-free

deb http://security.debian.org/ stretch/updates main contrib non-free
deb-src http://security.debian.org/ stretch/updates main contrib non-free

# jessie-updates, previously known as 'volatile'
deb http://ftp.fr.debian.org/debian/ stretch-updates main contrib non-free
deb-src http://ftp.fr.debian.org/debian/ stretch-updates main contrib non-free

# installer depuis les backports : apt-get -t jessie-bacports install xxx
# Backports repository
deb http://httpredir.debian.org/debian stretch-backports main contrib non-free
deb http://ftp.fr.debian.org/debian/ stretch-proposed-updates non-free main contrib

# depots experimental
deb http://deb.debian.org/debian experimental main
 



est ce que l'on peut  rajouter "conrtrib non-free" au dépôt expérimental ?

pour obtenir :

# depots experimental
deb http://deb.debian.org/debian experimental main contrib non-free
 



????

# apt-get -s install -t experimental libgl1-mesa-dri libgl1-mesa-glx


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
 libgl1-mesa-dri : Dépend: libdrm-amdgpu1 (>= 2.4.80) mais 2.4.74-1 devra être installé
                   Dépend: libdrm2 (>= 2.4.75) mais 2.4.74-1 devra être installé
                   Dépend: libllvm4.0 (>= 1:4.0~) mais il n'est pas installable
 libgl1-mesa-glx : Dépend: libdrm2 (>= 2.4.75) mais 2.4.74-1 devra être installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».
 

Dernière modification par Debian Alain (24-06-2017 17:16:54)


1498826560.jpg 1498812139.jpg Bip ! Bip !

En ligne

#178 25-06-2017 18:22:47

adorsaz
Membre
Inscription : 23-06-2017

Re : [clos] ecran hp lp3065 et RX550 (AMD/ATI)

Hello,

La solution est la bonne, avec les commandes ci-dessus. Si apt dit qu'il ne connaît pas "experimental", c'est sûrement parce que la commande suivante doit être exécutée:

apt-get update



Ensuite, apt va chercher les paquets expérimentaux et ils seront disponibles pour la commande:

apt-get -s install -t experimental libgl1-mesa-dri libgl1-mesa-glx

Hors ligne

#179 25-06-2017 18:44:41

Debian Alain
Membre
Lieu : BREST 29200
Distrib. : W$10 1709 / stretch / ubuntu 17.10 / buster-sid
Noyau : Linux 4.13.0-0.bpo.1-amd64
(G)UI : Mate / Gdm3
Inscription : 11-03-2017

Re : [clos] ecran hp lp3065 et RX550 (AMD/ATI)

c'est pareil adorsaz

1498826560.jpg 1498812139.jpg Bip ! Bip !

En ligne

#180 25-06-2017 19:11:18

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : [clos] ecran hp lp3065 et RX550 (AMD/ATI)

Bonjour
si je t'ai dit de simuler c'est pas pour le plaisir de faire un poste a rallonge  tongue
peut etre qu il faut des paquets de sid  roll

libdrm-amdgpu1 est dans sid il me semble par exemple , donc pour le moment ne fait rien
je pense que librm2 idem version de sid
ma machine ou j'ai fait les tests avait stretch , buster , sid et experimental dans le sources.lit  (ensuite j ai supprimé stretch , double emploi avec buster )

celui la une nouveauté "libllvm4.0"  => https://packages.debian.org/fr/sid/libllvm4.0  (que dans sid )

donc pour l instant mesa 17 faut sid + expérimental donc pas possible pour toi en stable

PS: tu a libllvm3.9 sur stretch et buster mais tu ne dois pas l avoir installé et mesa 17 doit réclamer la version 4

Dernière modification par robert2a (25-06-2017 19:57:57)

Hors ligne

#181 25-06-2017 20:41:14

Debian Alain
Membre
Lieu : BREST 29200
Distrib. : W$10 1709 / stretch / ubuntu 17.10 / buster-sid
Noyau : Linux 4.13.0-0.bpo.1-amd64
(G)UI : Mate / Gdm3
Inscription : 11-03-2017

Re : [clos] ecran hp lp3065 et RX550 (AMD/ATI)

ok .

excuse moi pour le dérangement

1498826560.jpg 1498812139.jpg Bip ! Bip !

En ligne

#182 26-06-2017 02:55:42

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : [clos] ecran hp lp3065 et RX550 (AMD/ATI)

tu me dérange pas , je fais le nettoyage de printemps des machines .
c'est bien d'avoir essayé , on sait a quoi sent tenir , faut sid pour l installer hmm
j'ai pas connecté la machine avec la rx550 aujourd'hui .

nota :
Bonjour
la version de mesa passe de 17.1.2-2  a 17.1.3-1  sur experimental (ça suit les versions du site Mesa )

mise a jour en 3 étapes (comme l installation avec -s et -t)
ps: experimental ne propose pas la mise a jour il faut le faire manuellement


1-Les paquets suivants seront mis à jour :
  libgl1-mesa-dri libgl1-mesa-glx libglapi-mesa libgles2-mesa libosmesa6

2-Les paquets suivants seront mis à jour :
  libegl1-mesa libgbm1 libwayland-egl1-mesa

3-Les paquets suivants seront mis à jour :
  mesa-opencl-icd mesa-va-drivers mesa-vdpau-drivers mesa-vulkan-drivers
 


la version finale


glxinfo -B
name of display: :0
display: :0  screen: 0
direct rendering: Yes
Extended renderer info (GLX_MESA_query_renderer):
    Vendor: X.Org (0x1002)
    Device: AMD POLARIS12 (DRM 3.10.0 / 4.11.0-1-amd64, LLVM 4.0.1) (0x699f)
    Version: 17.1.3
    Accelerated: yes
    Video memory: 2029MB
    Unified memory: no
    Preferred profile: core (0x1)
    Max core profile version: 4.5
    Max compat profile version: 3.0
    Max GLES1 profile version: 1.1
    Max GLES[23] profile version: 3.1
OpenGL vendor string: X.Org
OpenGL renderer string: Gallium 0.4 on AMD POLARIS12 (DRM 3.10.0 / 4.11.0-1-amd64, LLVM 4.0.1)
OpenGL core profile version string: 4.5 (Core Profile) Mesa 17.1.3
OpenGL core profile shading language version string: 4.50
OpenGL core profile context flags: (none)
OpenGL core profile profile mask: core profile

OpenGL version string: 3.0 Mesa 17.1.3
OpenGL shading language version string: 1.30
OpenGL context flags: (none)

OpenGL ES profile version string: OpenGL ES 3.1 Mesa 17.1.3
OpenGL ES profile shading language version string: OpenGL ES GLSL ES 3.10
 

Dernière modification par robert2a (26-06-2017 14:21:09)

Hors ligne

#183 26-06-2017 21:03:17

Debian Alain
Membre
Lieu : BREST 29200
Distrib. : W$10 1709 / stretch / ubuntu 17.10 / buster-sid
Noyau : Linux 4.13.0-0.bpo.1-amd64
(G)UI : Mate / Gdm3
Inscription : 11-03-2017

Re : [clos] ecran hp lp3065 et RX550 (AMD/ATI)

j'utilise le lien suivant pour créer le dernier kernel stable : kernel 4.11.7

https://debian-facile.org/post.php?tid=17915

kernel pris là :

https://www.kernel.org/

1498826560.jpg 1498812139.jpg Bip ! Bip !

En ligne

#184 26-06-2017 21:18:01

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : [clos] ecran hp lp3065 et RX550 (AMD/ATI)

debian utilise le  SMP Debian 4.11.6-1 (2017-06-19) x86_64 GNU/Linux  quel nomme  4.11.0-1  dans sid
il est fort possible que buster ne le voit jamais et qu il passe en 4.12  directement

Hors ligne

#185 26-06-2017 22:07:44

Debian Alain
Membre
Lieu : BREST 29200
Distrib. : W$10 1709 / stretch / ubuntu 17.10 / buster-sid
Noyau : Linux 4.13.0-0.bpo.1-amd64
(G)UI : Mate / Gdm3
Inscription : 11-03-2017

Re : [clos] ecran hp lp3065 et RX550 (AMD/ATI)

c'est pas vrai .....

je croyais bien faire en mettant le kernel 4.11.7 ....

1498826560.jpg 1498812139.jpg Bip ! Bip !

En ligne

#186 27-06-2017 14:23:09

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : [clos] ecran hp lp3065 et RX550 (AMD/ATI)

Bonjour
voila le noyau 4.11 dans sid et maintenant la dernière version de mesa 17 dans sid
il te reste a gérer sid comme experimental avec une priorité tres basse  pour qu il ne t installe que ce que tu demande a partir de sid (fichier préférences d apt ).

ça te permettrai d avoir le noyau , mesa et les dépendances de mesa en dernière  version
il nous manque le firmware pour amd qui va bien  et la carte sera bien pris en charge.

ça va assez vite quand meme  smile

si tu est pas trop chaud pour mettre des paquets de sid dans stretch  attendre un peu encore
pour le noyau 4.11 a mon avis ça risque rien  sur stretch et mesa ne touche qu a la partie video

nota : pour la gestion de sid voir le wiki surement d apt et la gestion des préférences

mesa 17 dans sid => https://packages.debian.org/fr/sid/libgl1-mesa-dri
ps : pour la version de buster faut attendre encore (en 13 encore )

Dernière modification par robert2a (27-06-2017 14:25:11)

Hors ligne

#187 28-06-2017 13:06:24

Debian Alain
Membre
Lieu : BREST 29200
Distrib. : W$10 1709 / stretch / ubuntu 17.10 / buster-sid
Noyau : Linux 4.13.0-0.bpo.1-amd64
(G)UI : Mate / Gdm3
Inscription : 11-03-2017

Re : [clos] ecran hp lp3065 et RX550 (AMD/ATI)

au fait , j'ai cru apprendre que xorg allait être supprimé  prochainement .

c'est peut être pour ça que xserver-xorg-video-amdgpu est bloqué dans son evolution

https://tracker.debian.org/pkg/xserver- … deo-amdgpu

1498826560.jpg 1498812139.jpg Bip ! Bip !

En ligne

#188 28-06-2017 15:27:19

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : [clos] ecran hp lp3065 et RX550 (AMD/ATI)

tout fonctionne parfaitement  avec le paquet xserver-xorg-video-amdgpu
j'ai meme DRI3 actif


[    17.280] Current Operating System: Linux debian9 4.11.0-1-amd64 #1 SMP Debian 4.11.6-1 (2017-06-19) x86_64
[    17.280] (==) Log file: "/var/log/Xorg.0.log", Time: Wed Jun 28 15:10:21 2017

[    21.159] (II) UnloadModule: "modesetting"
[    21.159] (II) Unloading modesetting
[    21.159] (II) UnloadModule: "vesa"
[    21.159] (II) Unloading vesa
[    21.159] (--) Depth 24 pixmap format is 32 bpp
[    21.159] (II) AMDGPU(0): [DRI2] Setup complete
[    21.159] (II) AMDGPU(0): [DRI2]   DRI driver: radeonsi
[    21.159] (II) AMDGPU(0): [DRI2]   VDPAU driver: radeonsi
[    21.159] (II) AMDGPU(0): Front buffer pitch: 6144 bytes
[    21.160] (II) AMDGPU(0): SYNC extension fences enabled
[    21.161] (II) AMDGPU(0): Present extension enabled
[    21.161] (==) AMDGPU(0): DRI3 enabled
[    21.161] (==) AMDGPU(0): Backing store enabled
[    21.161] (II) AMDGPU(0): Direct rendering enabled
[    21.505] (II) AMDGPU(0): Use GLAMOR acceleration.
[    21.505] (II) AMDGPU(0): Acceleration enabled
[    21.505] (==) AMDGPU(0): DPMS enabled
[    21.505] (==) AMDGPU(0): Silken mouse enabled
[    21.505] (II) AMDGPU(0): Set up textured video (glamor)
[    21.505] (II) AMDGPU(0): RandR 1.2 enabled, ignore the following RandR disabled message.
[    21.809] (--) RandR disabled
[    21.816] (II) SELinux: Disabled on system
[    21.819] (II) AIGLX: enabled GLX_MESA_copy_sub_buffer
[    21.819] (II) AIGLX: enabled GLX_ARB_create_context
[    21.819] (II) AIGLX: enabled GLX_ARB_create_context_profile
[    21.819] (II) AIGLX: enabled GLX_EXT_create_context_es{,2}_profile
[    21.819] (II) AIGLX: enabled GLX_INTEL_swap_event
[    21.819] (II) AIGLX: enabled GLX_SGI_swap_control
[    21.819] (II) AIGLX: enabled GLX_EXT_framebuffer_sRGB
[    21.819] (II) AIGLX: enabled GLX_ARB_fbconfig_float
[    21.819] (II) AIGLX: enabled GLX_EXT_fbconfig_packed_float
[    21.819] (II) AIGLX: GLX_EXT_texture_from_pixmap backed by buffer objects
[    21.819] (II) AIGLX: enabled GLX_ARB_create_context_robustness
[    21.820] (II) AIGLX: Loaded and initialized radeonsi
[    21.820] (II) GLX: Initialized DRI2 GL provider for screen 0
[    21.859] (II) AMDGPU(0): Setting screen physical size to 381 x 238
 



il reste ce petit détail dans le log de X (pour la pour la RX550 , pas testé 560 , 570 et 580 )


[    18.392] (--) AMDGPU(0): Chipset: "Unknown AMD Radeon GPU" (ChipID = 0x699f)
 


sinon la prise en charge est complète pour Mesa 17
ps: pas testé mais je suppose que ArchLinux et Ubuntu ça doit fonctionner correctement aussi
pour debian il manque encore le firmware-amd-graphics  (qui existe pour Arch et Ubuntu) de cet année , ça va venir bientot je suppose

Hors ligne

#189 28-06-2017 23:17:53

Debian Alain
Membre
Lieu : BREST 29200
Distrib. : W$10 1709 / stretch / ubuntu 17.10 / buster-sid
Noyau : Linux 4.13.0-0.bpo.1-amd64
(G)UI : Mate / Gdm3
Inscription : 11-03-2017

Re : [clos] ecran hp lp3065 et RX550 (AMD/ATI)

quand tout sera parfaitement prêt , tu me fera signe .  wink

que j'ouvre peut être un post spécial RX550 ou que je modifie le titre de  celui ci . big_smile

et je passerai à l'installation . smile

l'idéal pour moi serait que tout le nécessaire soit dans backports cool

je sais , on peut rêver .... m'enfin , pourquoi pas ? roll

ça passe bien de  sid à expérimental alors pourquoi pas à backports le moment venu ?  tongue

Dernière modification par Debian Alain (28-06-2017 23:19:39)


1498826560.jpg 1498812139.jpg Bip ! Bip !

En ligne

#190 29-06-2017 02:10:38

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : [clos] ecran hp lp3065 et RX550 (AMD/ATI)

Bonjour
maintenant faut etre patient roll
j'ai testé Vulkan de Sid et j'ai mit le plus gros écran dont je dispose en HDMI et en 1920 x 1080 en 27 pouces.
pour Vulkan il y a ce "radv" pour le nom de la carte , manque un petit quelque chose
juste un petit bout du log  parce que le retour est super long tongue


===========
VULKAN INFO
===========

Vulkan API Version: 1.0.46

INFO: [loader] Code 0 : Found manifest file /usr/share//vulkan/explicit_layer.d/VkLayer_object_tracker.json, version "1.0.0"
INFO: [loader] Code 0 : Found manifest file /usr/share//vulkan/explicit_layer.d/VkLayer_unique_objects.json, version "1.0.0"
INFO: [loader] Code 0 : Found manifest file /usr/share//vulkan/explicit_layer.d/VkLayer_parameter_validation.json, version "1.0.0"
INFO: [loader] Code 0 : Found manifest file /usr/share//vulkan/explicit_layer.d/VkLayer_threading.json, version "1.0.0"
INFO: [loader] Code 0 : Found manifest file /usr/share//vulkan/explicit_layer.d/VkLayer_core_validation.json, version "1.0.0"
INFO: [loader] Code 0 : Found manifest file /usr/share//vulkan/explicit_layer.d/VkLayer_swapchain.json, version "1.0.0"
INFO: [loader] Code 0 : Found ICD manifest file /usr/share//vulkan/icd.d/intel_icd.x86_64.json, version "1.0.0"
INFO: [loader] Code 0 : Found ICD manifest file /usr/share//vulkan/icd.d/radeon_icd.x86_64.json, version "1.0.0"

Instance Extensions:
====================
Instance Extensions count = 6
  VK_KHR_surface                      : extension revision 25
  VK_KHR_xcb_surface                  : extension revision  6
  VK_KHR_xlib_surface                 : extension revision  6
  VK_KHR_wayland_surface              : extension revision  5
  VK_KHR_get_physical_device_properties2: extension revision  1
  VK_EXT_debug_report                 : extension revision  6
WARNING: radv is not a conformant vulkan implementation, testing use only.


Device Properties and Extensions :
==================================
GPU0
VkPhysicalDeviceProperties:
===========================
  apiVersion     = 0x40002a  (1.0.42)
  driverVersion  = 71307264 (0x4401000)
  vendorID       = 0x1002
  deviceID       = 0x699f
  deviceType     = INTEGRATED_GPU
  deviceName     = AMD RADV POLARIS12
  VkPhysicalDeviceLimits:
 


le warning


WARNING: radv is not a conformant vulkan implementation, testing use only.
 



il y a aussi "radeonsi" c'est nouveau


[    23.409] (II) AIGLX: Loaded and initialized radeonsi
 


si j'ai bien compris un projet libre de driver pour carte AMD

j'ai pas testé un jeux pour voir ce que cela donne  roll
c'est pas une carte pour jouer , c'est la plus petite de la gamme

=>  https://www.x.org/wiki/RadeonFeature/

j'ai trouvé ceci , et c'est vrai que le driver admgpu utilise KMS (voir le log du serveur X )


Le module de noyau de radeon doit se charger automatiquement lors du démarrage du système.

Si cela ne se produit pas, alors:

    Assurez-vous de ne pas avoir nomodeset ou vga= comme paramètre kernel , car radeon nécessite KMS .
    Vérifiez également que vous n'avez pas désactivé la radeon en utilisant n'importe quelle liste noire du module noyau .

Activer les premiers KMS
Astuce: si vous avez des problèmes avec la résolution, le réglage du mode Kernel # Les modes Forcing et EDID peuvent aider.

Le mode Kernel (KMS) est pris en charge par le pilote radeon et est obligatoire et activé par défaut.
 


une traduction approximative ,  mais sauf problème éviter de désactiver KMS avec le driver Amd/Ati
sur les cartes récente DRI3 est activé par défaut , inutile de mettre l option dans un xorg.conf (meme chose pour intel )

sur ce , Debian Alain  bonne nuitée  tongue   wink

Dernière modification par robert2a (29-06-2017 02:51:19)

Hors ligne

#191 29-06-2017 09:31:38

Debian Alain
Membre
Lieu : BREST 29200
Distrib. : W$10 1709 / stretch / ubuntu 17.10 / buster-sid
Noyau : Linux 4.13.0-0.bpo.1-amd64
(G)UI : Mate / Gdm3
Inscription : 11-03-2017

Re : [clos] ecran hp lp3065 et RX550 (AMD/ATI)

merci

1498826560.jpg 1498812139.jpg Bip ! Bip !

En ligne

#192 29-06-2017 14:02:29

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : [clos] ecran hp lp3065 et RX550 (AMD/ATI)

Bonjour

=> http://www.tomshardware.fr/articles/ste … 63018.html

radv est un pilote pour gpu amd , il suffit par exemple de faire une recherche avec les mots clés "debian radv"
donc dans le nom de la carte je sais pas pourquoi il est noté => deviceName     = AMD RADV POLARIS12
j'aurai plutot compris => deviceName     = AMD RX550   par exemple , on verra par la suite  smile
il me semble que AMD est beaucoup plus ouvert dans le monde du libre que NVIDIA , pour ce dernier le fait de n'utiliser que le driver nonfree je vois pas trop les évolutions roll

pour Buster c'est calme , ça avance tout doucement , pour l'instant je reste en stable (Stretch) sur Skylake et Ryzen , ça fonctionne plutot bien.
quand le noyau 4.11 (ou supérieur) sera dans Buster je ferai la migration .....  wink

Dernière modification par robert2a (29-06-2017 14:03:26)

Hors ligne

#193 29-06-2017 16:55:42

Debian Alain
Membre
Lieu : BREST 29200
Distrib. : W$10 1709 / stretch / ubuntu 17.10 / buster-sid
Noyau : Linux 4.13.0-0.bpo.1-amd64
(G)UI : Mate / Gdm3
Inscription : 11-03-2017

Re : [clos] ecran hp lp3065 et RX550 (AMD/ATI)

bon , robert2a , je crée un fil spécial RX 550 .

dans le but de  synthétiser nos (tes) efforts .

je ne  saurai trop t'encourager , dès maintenant , à y poster .

je vais aussi renommer ce fil mais là , je sais pas  comment on fait .

j'ai bien une idée , mais je suis pas  sûr .

1498826560.jpg 1498812139.jpg Bip ! Bip !

En ligne

#194 29-06-2017 19:40:53

Debian Alain
Membre
Lieu : BREST 29200
Distrib. : W$10 1709 / stretch / ubuntu 17.10 / buster-sid
Noyau : Linux 4.13.0-0.bpo.1-amd64
(G)UI : Mate / Gdm3
Inscription : 11-03-2017

Re : [clos] ecran hp lp3065 et RX550 (AMD/ATI)

suite et fin (proche j'espère) , ici : https://debian-facile.org/viewtopic.php … 96#p229096

Dernière modification par Debian Alain (29-06-2017 19:41:31)


1498826560.jpg 1498812139.jpg Bip ! Bip !

En ligne

Pied de page des forums